/**
* CSS for M.T v3.15
*
* MEMO
* ４個所の位置は、上、右、下、左（上から時計廻り）
* VERSION
* 2007-02-02
*/

body {
margin: 0px 0px 0px 0px;
background-color: #fff;
text-align: center;
}

a {
text-decoration: underline;
}

a:link {
color: #039;
}

a:visited {
color: #039;
}

a:active {
color: #039;
}

a:hover {
color: #f60;
text-decoration: none;
}


h1 {
margin: 0px;
padding: 0px;
font-weight: bold;
}

h2, h3 {
margin: 0px;
padding: 0px;
font-weight: normal;
}

ul li{
list-style: none;
}


#container {
line-height: 120%;
margin-right: auto;
margin-left: auto;
text-align: left;
padding: 0px;
width: 780px;
background-image: url("../images/mainbg.jpg");
background-repeat: repeat-y;
background-position: top left;
}


/*ヘッダ内コメント*/
#banner {
font-family: Verdana, Arial, sans-serif;
color: #333;
background-image: url("../images/headertop.jpg");
background-repeat: no-repeat;
background-position: top left;
padding: 0px 0px 0px 0px;
height: 184px;
}

#banner-img {
display: none;
}


#banner a {
color: #333;
text-decoration: none;
}

#banner a:hover {
color: #333;
text-decoration: underline;
}


#banner h1 {
display:none;
}

#banner h2 {
display:none;
}

/*コンテンツ部分（右ブロック）*/
#center {
float: right;
width: 510px;
overflow: hidden;
}

.right {
text-align: right;
}

/*見出しも含め、本文エリア*/
.content {
padding: 15px 40px 5px 0px;	/*やや内に寄せる*/
/*color: #666;*/	/*どこに使われる？*/
font-family: Verdana, Arial, sans-serif;
font-size: small;
}

/*右列（カレンダーなど）*/
#right {
margin-right: auto;
margin-left: 30px;
text-align: left;
float: left;
width: 180px;
overflow: hidden;
background-color:#ffffff;
/*border:1px dotted #ccc;*/
padding: 0px 0px 15px 0px;	/*やや内に寄せる*/

}

/*本文など*/
.content p {
color: #333;
font-family: Verdana, Arial, sans-serif;
font-size: 90%;
font-weight: normal;
line-height: 130%;
text-align: left;
/*margin-left: 10px;*/
margin: 10px 0 15px 10px;

}

.content blockquote {
line-height: 130%;

}

.content li {
line-height: 130%;
font-size: 90%;	/*2007-01-22*/
margin-bottom:10px;

}

/*大見出し（投稿日/BG有）*/
.content h2 {
color: #333;
background-color: #efefef;
font-family: Verdana, Arial, sans-serif;
font-size: 90%;
/*text-align: right;*/
font-weight: bold;
padding: 5px 10px;
margin-top: 0px;
margin-bottom: 10px;
border-bottom: 1px solid #069;	
}

/*小見出し(各本文のタイトル)*/
.content h3 {
color: #06c;
font-family: Verdana, Arial, sans-serif;
font-size: small;
text-align: left;
font-weight: bold;
margin-top: 30px;
margin-bottom: 10px;
/*margin-bottom: 8px;*/
}


.content h4{
width:360px;
font-size: 0.84em;
letter-spacing:0.03em;
line-height:1.5;
color:#666;
font-weight:100;
margin:1px 0 0 0;
margin-left:8px;
padding-left:0;
border-bottom:1px dotted #ddd;
}


/*右列(全体)*/
.sidebar {
/*padding: 15px;*/	/*内寄せ*/
padding: 15px 0px 5px 0px;	/*やや内に寄せる*/
}

/*検索、アーカイブ、最近のエントリ*/
.sidebar h2 {
color: #fff;
margin-bottom: 10px;
padding:4px 0 4px 10px;
/*padding-left:10px;*/
background-color:#999;
border-bottom: 1px solid #06c;
line-height: 120%;
font-family: Verdana, Arial, sans-serif;
font-size: 90%;
text-align:left;

/*text-transform: uppercase;*/	/*大文字*/
/*letter-spacing: .-1em;*/	/*ややくっ付く*/

}

/*アーカイブ年月、最近のエントリ*/
.sidebar ul {
padding-left: 0px;
margin: 0px;
margin-bottom: 30px;
}
.sidebar li {
color: #333;
font-family: Verdana, Arial, sans-serif;
font-size: 90%;
text-align: left;
line-height: 150%;
margin-top: 10px;
margin-left: 10px;

list-style-type: none;
}

/*使う？*/
.sidebar img {
border: 3px solid #fff;
}
.photo {
text-align: left;
margin-bottom: 20px;
}

/*検索、シンジケート*/
.link-note {
font-family: Verdana, Arial, sans-serif;
font-size: x-small;
line-height: 150%;
text-align: left;
padding: 2px;
margin-bottom: 15px;
}

#powered {
font-family: Verdana, Arial, sans-serif;
font-size: x-small;
line-height: 150%;
text-align: left;
color: #333;
margin-top: 50px;
}

#comment-data {
float: left;
width: 180px;
padding-right: 15px;
margin-right: 15px;
text-align: left;

border-right: 1px dotted #BBB;
}

textarea[id="comment-text"] {
width: 80%;
}

textarea {
/*
font-family: "ヒラギノ明朝 Pro W6", "Osaka", "ＭＳ Ｐゴシック", "trebuchet MS", "trebuchet", "verdana", "arial", "sans-serif";
*/
}


/*FORMタグ前後の空白削除*/

#right form{
margin:0px;
}

/*
input {
font-size: 10px;
font-family: "ＭＳ Ｐゴシック", Osaka;
background-color: #FFFFFF;
color: #666666;
border: 1px #C5C5C5 solid;
border-bottom: 1px #E0E0E0 solid;
border-top: 1px #909090 solid;
padding: 2px !important;	
padding: 0px 2px 3px;
}

textarea {
font-size: 10px;
font-family: "ＭＳ Ｐゴシック", Osaka;
background-color: #FFFFFF;
color: #666666;
border: 1px #C5C5C5 solid;
border-bottom: 1px #E0E0E0 solid;
border-top: 1px #909090 solid;
width: 480px;
height: 240px;
margin: 0px;
padding: 2px !important;	
padding: 0px 2px 3px;
}
*/


/*公表文書関連*/
p.right{
	text-align:right;
}


#presidentsign{
width:175px;
height:37px;
background-image: url("../images/sign_president.gif");
background-repeat: no-repeat;
}


div#signarea {
/*margin-left:auto;*/
float:right;
clear:right;
}


#signarea li{
vertical-align:middle;
display: inline;
list-style: none;
margin: 0 0 0 10px;
padding: 0;
}

#presidenttitle li{
padding:10px 0;
}

#presidentsign span{
display:none;
}

div#getpdf{
width:100%;
border:1px dotted #ccc;
padding:10px;
font-size:xx-small;
}
#getpdf img{
float:right;
border:0;
}


.clearboth{
	clear:both;
}
.clearboth span{
	display:none;
}
